# Uses of Class
org.springframework.web.multipart.support.MissingServletRequestPartException

Packages that use MissingServletRequestPartException
Package
Description
org.springframework.web.multipart.support
Support classes for the multipart resolution framework.

## Uses of MissingServletRequestPartException in org.springframework.web.multipart.support

Constructors in org.springframework.web.multipart.support that throw MissingServletRequestPartException
Modifier
Constructor
Description
``
`RequestPartServletServerHttpRequest(HttpServletRequest request, String requestPartName)`
Create a new `RequestPartServletServerHttpRequest` instance.